@charset "utf-8";
/* CSS Document */

/* .menu, .content, .maincont { background-color:#91bed4; } */
.content, .maincont { background-color:#f5c6d0; }
/* body, .footer{ background-color:#304269; } */

body {
	padding:0px;
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:medium;
	/* background-color:#304269; */
	background-color:#fff7fa;
}

a:link    {	color: #c00;	text-decoration: none;}
a:visited {	color: #c00;	text-decoration: none;}
a:hover   {	font-style: none;	color: #000;	text-decoration: underline;}
a:active  {	color: #000;	text-decoration: none;}

.content h1 {font-size:20px;}
.content h2 {font-size:18px;}
.content h3 {font-size:14px;}


.fckie {
    top:0px;
    left:0px;
    width:100%;
    position:absolute;
	background-color: #fff7fa;
    z-index:1;
}

.pagecont {
	padding:0px;
	margin:0px;
	background-color: #fff7fa;
}

.headercont {
	padding:0px;
	margin:0px;
}
.clearfix {
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden;
}
#header {
	width: 100%;
	height: 145px;
	background-color: #fff7fa;
	background-image: url(../img/header-bg.jpg);
	background-repeat: repeat-x;
}
#logo-wrapper {
	width: 760px;
	height: 145px;
	margin: auto;
	overflow: visible;
	/* background-color: #fcc; */
}
#content-wrapper {
	width: 800px;
	margin: auto;
	overflow: visible;
}
#logo-new {
	float: left;
	width: 339px;
	height: 145px;
	border: 0;
}
#making-music-fun {
	float: right;
	width: 304px;
	height: 145px;
	border: 0;
}
.header {
	height:82px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	text-align:right;
}
#menu-bar {
	background-color: #ca677c;
	overflow: auto;
}
#menu-wrapper {
	width: 800px;
	margin: auto;
	overflow: visible;
}
#menu {
	list-style-type: none;
	float: right;
	position: relative;
	right: 50%;
	overflow: visible;
}
#menu li {
	float: left;
	position: relative;
	left: 50%;
}
#menu li a {
	font-weight: bold;
	color: #fff;
	padding: 12px 20px 12px;
	background-color: #ca677c;
}
#menu li a:hover {
	color: #000;
	text-decoration: none;
	padding: 12px 20px 12px;
	background-color: #f5c6d0;
}
.topleft {
	float: left;  
}
.topright {
/* 	float: right;  */
}
.bottomleft {
/*	float: left;  */
}
.bottomright {
 	float: right;  
}

.ibottomright {
	background-image: url(../img/ibottomright.png);
	background-repeat: no-repeat;
	background-position: 50px 50px; 
}

.gradient {
	height:10px;	
	background:url(../img/whitebar.png);
	background-repeat: no-repeat;
	background-position:right;

}

.maincont {
	padding:0px;
	margin:0px;


}
/*
.menu {
	width:170px;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:15px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;

}
.menu a:link    {	line-height: 175%; font-size: 18px; color: #c00;	text-decoration: none;}
.menu a:visited {	line-height: 175%; font-size: 18px; color: #c00;	text-decoration: none;}
.menu a:hover   {	line-height: 175%; font-size: 18px; font-style: none;	color: #000;	text-decoration: underline;}
.menu a:active  {	line-height: 175%; font-size: 18px; color: #000;	text-decoration: none;}



.menu h2 {
	font-size:medium;
	margin-bottom:5px;
}
*/
.content {
	min-height:400px;
	padding:20px;
	border:1px #FFFFFF;

}
.contentbg {
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#999999;
	background-color:#CCCCCC;
}
#bottom-bar {
	height: 4px;
	background-color: #ca677c;
}

.footer {
/*	height:100px; */
/*	width: 300; */
	color: #000;
	text-align:center;
	height: 145px;
/*	background-color:91bed4; */
	padding-top: 12px;
	background-image: url(../img/footer-bg.jpg);
	background-repeat: repeat-x;
}

.footer a:link    {	color: #000;	text-decoration: none;}
.footer a:visited {	color: #000;	text-decoration: none;}
.footer a:hover   {	font-style: none;	color: #000;	text-decoration: underline;}
.footer a:active  {	color: #000;	text-decoration: none;}

.footer span {
	color:#006;
	font-size:small;
	padding-left:2px;
	padding-right:2px; 
}

.logo1 {
	height:120px;
	width: 200px;
	padding-top:12px;
	padding-right:0px;
	padding-bottom: 0px;
	text-align:center;
	vertical-align: center;
	float: right;
	background-color:#91bed4;
	z-index: 90;
    top:0px;
    right:0px;
    position:absolute;

}

.subtitle {
	width:560px;
	margin-left: 20px;
	border-top-style:solid;
	border-top-width:2px;
	border-top-color:#999999;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	border-bottom-color:#999999;
}
#copyright {
	font-size: 9px;
	color:#000;
	margin-top: 16px;
}
.addthis_button {
	position: relative;
	top: 4px;
}
/*
blockquote {
  background: #f7f7f7;
  border-left: 1px solid #bbb;
  font-style: italic;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -.4em;
}
blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.45em;
}
blockquote :first-child {
  display: inline;
}
*/
#quote_wrapper {
	text-align: center;
}
#quote_wrapper div {
	padding: 20px 0 24px;
}
.quote-open {
	position: relative;
	top: -2px;
	right: 2px;
	width: 19px;
	height: 13px;
	border: 0;
}
.quote-close {
	position: relative;
	top: 2px;
	left: 2px;
	width: 19px;
	height: 13px;
	border: 0;
}
#quote_wrapper .quote-divider {
	height: 0px;
	max-height: 0px;
	width: 400px;
	padding: 0;
	border-bottom: 1px solid #df96a5;
	margin: auto;
	overflow: hidden;
}
/*
text, textarea: {
	padding: 6px;
	border: 1px solid #ca677c;
} */
form {
	padding-bottom: 30px;
}